package com.YuyeTech.TPlat.service;

import com.YuyeTech.TPlat.dataobject.UserWallets;

/**
 * @author:slambb
 * @date:2021/8/5
 */
public interface UserWalletsService {

    UserWallets findUserWalletsByUserId(String userId);

    UserWallets modifyGoldAndDiamondInUserWallets(String userId,Integer consumeGold,Integer consumeDiamond,Boolean isAdd);


}
